<component name="libraryTable">
  <library name="sbt: org.testcontainers:mysql:1.17.3:jar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.cache/coursier/v1/https/repo1.maven.org/maven2/org/testcontainers/mysql/1.17.3/mysql-1.17.3.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.cache/coursier/v1/https/repo1.maven.org/maven2/org/testcontainers/mysql/1.17.3/mysql-1.17.3-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.cache/coursier/v1/https/repo1.maven.org/maven2/org/testcontainers/mysql/1.17.3/mysql-1.17.3-sources.jar!/" />
    </SOURCES>
  </library>
</component>